Page MenuHomePhabricator

Language-appropriate icons for italic and bold for Serbian language
Closed, ResolvedPublic0 Estimate Story Points

Description

Letter A would be fine same as on wikitext editor on srwiki. Example: A, A

Event Timeline

Milicevic01 raised the priority of this task from to Medium.
Milicevic01 updated the task description. (Show Details)
Milicevic01 added a project: VisualEditor.
Milicevic01 added a subscriber: Milicevic01.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 10 2015, 9:00 PM
Jdforrester-WMF changed the task status from Open to Stalled.Apr 16 2015, 9:22 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Isn't that what Serbian currently has?

No, at least not on srwiki and enwiki (with Serbian language in settings)

Milicevic01 closed this task as Resolved.Oct 25 2015, 5:28 PM
Milicevic01 set Security to None.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJan 11 2019, 8:10 AM
Restricted Application added a subscriber: Petar.petkovic. · View Herald Transcript